Package twisted :: Package internet :: Module utils :: Class _SRVConnector_ClientFactoryWrapper

[frames | no frames]

## Class _SRVConnector_ClientFactoryWrapper

Method Summary
| `__init__(self, connector, wrappedFactory)`
| `__getattr__(self, key)`
| `clientConnectionFailed(self, connector, reason)`
| `clientConnectionLost(self, connector, reason)`
| `startedConnecting(self, connector)`

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net